Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1122423 - [en_US][ALL LANG][Admin Portal] Truncation in 'Random Generator' tab of 'Configure'->'Instance Types'->'New or Edit Instance Type' dialog or 'New VM' or 'New Pool' diglogs.
Summary: [en_US][ALL LANG][Admin Portal] Truncation in 'Random Generator' tab of 'Conf...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-23 08:28 UTC by Lijun Li
Modified: 2015-02-17 08:26 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:26:58 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Truncation in 'Random Generator' tab of 'Configure'->'Instance Types'->'New or Edit Instance Type' dialog (deleted)
2014-07-23 08:29 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30819 master MERGED webadmin: Truncation in instance type -> Random Generator Never
oVirt gerrit 31129 ovirt-engine-3.5 MERGED webadmin: Truncation in instance type -> Random Generator Never

Description Lijun Li 2014-07-23 08:28:23 UTC
Description of problem:
[en_US][ALL LANG][Admin Portal] Truncation in 'Random Generator' tab of 'Configure'->'Instance Types'->'New or Edit Instance Type' dialog.

Version-Release number of selected component (if applicable):

3.5.0-0.4.master.el6_5

How reproducible:
100%

Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Configure'.
3. Click 'Instance Types'->'New/Edit'.
4. Click 'Show Advanced Options'-> 'Random Generator'.
5. Check 'Random Generator enabled'.

Actual results:
Truncation in 'Random Generator' tab

Expected results:
No truncation.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-23 08:29:35 UTC
Created attachment 920160 [details]
Truncation in 'Random Generator' tab of 'Configure'->'Instance Types'->'New or Edit Instance Type' dialog

Comment 2 Lukas Svaty 2014-09-16 12:10:24 UTC
verified in vt3

Comment 3 Omer Frenkel 2015-02-17 08:26:58 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.